﻿body {
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #000;
  background-image: url(/Images/en-US/Product/signature_LP2-2/signature-bg.jpg);
}
#body {
  padding-top: 0px;
}
#Contents {
  background-position: top center;
  background-repeat: no-repeat;
  height: 1183px;
  background-image: url(/Images/en-US/Product/signature_LP2-2/signature-content.jpg);
}
.topspace {
  float: left;
  position: relative;
  height: 574px;
}
.bottomspace {
  float: left;
  position: relative;
  height: 507px;
}
.bottomCell {
  height: 84px;
  width: 153px;
  position: absolute;
  text-align: center;
  padding-top: 20px;
}
.oneCell {
  top: 55px;
}
.twoCell {
  top: 179px;
}
.threeCell {
  top: 284px;
}
.fourCell {
  top: 415px;
}
.btn {
  background-image: url(/Images/en-US/Product/signature_LP2-2/btn-01.png);
  height: 28px;
  left: 23px;
  position: absolute;
  top: 626px;
  width: 92px;
}
.btn:hover {
  background-image: url(/Images/en-US/Product/signature_LP2-2/btn-02.png);
}
.title {
  position: absolute;
  top: 455px;
  left: 15px;
  color: black;
  font-size: 12px;
  width: 128px;
}
